/*Настройка позиционирования основного логотипа.*/
.Logotip {position: absolute; left: 0px; top: 10px; z-index: 1500; padding: 1px;}

/*Эффект тряски*/
.Shaking_effect:hover {animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both; transform: translate3d(0, 0, 0); backface-visibility: hidden;}
@keyframes shake {10%, 90% {transform: translate3d(-1px, 0, 0);}
20%, 80% {transform: translate3d(2px, 0, 0);}
30%, 50%, 70% {transform: translate3d(-4px, 0, 0);}
40%, 60% {transform: translate3d(4px, 0, 0);}}
.md{display: block;}

/*Закругленные углы*/
.Rounded_corner {border-radius: 15px; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000;}

/*Переключатель серий*/
#Switching_episodes {position: absolute; top: 30px; left: 300px; font:12px Arial; color:#ffffff;}

/*Переключатель плееров*/
#pleer1, #pleer2, #pleer3, #pleer4, #pleer5, #pleer6, #pleer7, #pleer8 {display:none; position:fixed;}
.menu1 > a,
.menu1 #pleer2:target ~ a:nth-of-type(1),
.menu1 #pleer3:target ~ a:nth-of-type(1),
.menu1 #pleer4:target ~ a:nth-of-type(1),
.menu1 #pleer5:target ~ a:nth-of-type(1),
.menu1 #pleer6:target ~ a:nth-of-type(1),
.menu1 #pleer7:target ~ a:nth-of-type(1),
.menu1 #pleer8:target ~ a:nth-of-type(1) {background: #fff; border-radius: 15px; padding: 8px 15px 8px 15px; border: 1px solid #fff; line-height: 32px; color:#4169E1;}
.menu1 > a:nth-of-type(1),
.menu1 #pleer2:target ~ a:nth-of-type(2),
.menu1 #pleer3:target ~ a:nth-of-type(3),
.menu1 #pleer4:target ~ a:nth-of-type(4),
.menu1 #pleer5:target ~ a:nth-of-type(5),
.menu1 #pleer6:target ~ a:nth-of-type(6),
.menu1 #pleer7:target ~ a:nth-of-type(7),
.menu1 #pleer8:target ~ a:nth-of-type(8) {border-bottom: #fff; background: #FF69B4; background-image: linear-gradient(#4169E1, #FF69B4); text-shadow:#fff 1px 1px 3px; color:#F7F7F7;}
.menu1 > a:hover {text-decoration:;}
.menu1 > div,
.menu1 #pleer2:target ~ div:nth-of-type(1),
.menu1 #pleer3:target ~ div:nth-of-type(1),
.menu1 #pleer4:target ~ div:nth-of-type(1),
.menu1 #pleer5:target ~ div:nth-of-type(1),
.menu1 #pleer6:target ~ div:nth-of-type(1),
.menu1 #pleer7:target ~ div:nth-of-type(1),
.menu1 #pleer8:target ~ div:nth-of-type(1) {display: none; padding: 5px; border: 0px solid #CAD3DA; border-top: #fff; background: none;}
.menu1 > div:nth-of-type(1),
.menu1 #pleer2:target ~ div:nth-of-type(2),
.menu1 #pleer3:target ~ div:nth-of-type(3),
.menu1 #pleer4:target ~ div:nth-of-type(4),
.menu1 #pleer5:target ~ div:nth-of-type(5),
.menu1 #pleer6:target ~ div:nth-of-type(6),
.menu1 #pleer7:target ~ div:nth-of-type(7),
.menu1 #pleer8:target ~ div:nth-of-type(8) {display: block;}
#playlist{height: 480px; background: #3F51B5; color: #FF69B4; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000; cursor:pointer;}

/*Настройки внешнего видеоплеера*/
.Vpleer {border: 0px solid black; position: relative; width:720px; height:490px; background:#000000; float:center;}
.playlist{position: absolute; top: 0px; left: 15px;}

/*Включить свет*/
#perde {display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: black; opacity: 0.8; filter: alpha(opacity=80); z-index: 100;}
.ac-kapa {position: relative; background-color: #FF69B4; z-index: 101; padding:10px; color:white; text-align:center;  text-decoration:none;}
.video {position: relative; z-index: 101; display:block;}

/*Голубая подложка с закругленными углами для контента*/
.Substrate{border-radius: 15px 50px 30px; background: #3F51B5; display: table; border: 2px; width: 800px;height: auto; color: #FFFFFF; padding: 2px;}
.effects{border-radius: 15px 50px 30px; background: #3F51B5; display: table; border: 1px solid purple; height: auto; color: #FFFFFF; padding: 20px;}

/*Эффекты для внешних постеров*/
.Shirt{osition:relative;width:265px;height:358px;}
.Shirt img{box-shadow:0 0 15px #fff;border:1px solid #ff00de;border-radius:15px 50px;position:absolute;}
.Shirt img.first{opacity:0;filter:alpha(opacity=0);}
.Shirt:hover img.first{opacity:1;filter:alpha(opacity=100);}
.Shirt:hover img.second,.Shirt img.second:hover{opacity:.25;filter:alpha(opacity=25);}
.a1{position:relative;}
.b1{background:#3f51b5;height:300px;width:500px;
border-radius:15px;margin-left:210px;-moz-box-shadow:0 5px 5px rgba(255,0,255);-webkit-box-shadow:0 5px 5px rgba(255,0,255);box-shadow:0 5px 5px rgba(255,0,255);position:absolute;top:255px;z-index:2;display:none;}

/*Описание и стиль контента*/
.Zagolovok{position: relative; left: 15px; top:15px; width: 340px;font-size: 12pt; border: none; padding: 10px; color:#fff; text-shadow:2px 2px 4px #ff00de;}
.Ozvuchka{position: relative; left: 15px;}
.Opisaniye{display:block;margin-top:60px;padding:15px;}
.a1:hover .b1{display:block;width:370px;height:auto;}
.a1:hover .b1:hover{display:none;}

/*Прелоадер*/
#preloader {background-color: #282350; bottom: 0; display: block; height: 100%; left: 0; position: fixed; right: 0; top: 0; width: 100%; z-index: 11000;}
#preloader-lines {width: 300px; height: 2px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: #f25;}
#preloader-lines::before,#preloader-lines::after {content: ''; width: 75%; height: 50%; position: absolute; left: 50%; transform: translateX(-50%);  background-color: #f25; animation: sub-lines 4s cubic-bezier(0.25, 0.65, 1, 0.85) infinite;}
#preloader-lines::before {top: -20px;}
#preloader-lines::after {bottom: -20px;}
#preloader-lines__mask {width: 100%; height: 100%; position: absolute; z-index: 20; background-color: #123;  animation: mask 4s cubic-bezier(0.25, 0.65, 1, 0.85) infinite;}
@keyframes mask {0% {transform: scale(1, 1);}
25% {transform: scale(0, 1);}
75% {transform: scale(0, 1);}
100% {transform: scale(1, 1);}}
@keyframes sub-lines {0% {transform: translateX(-50%) scale(0, 1);}  
25% {transform: translateX(-50%) scale(0, 1);}
50% {transform: translateX(-50%) scale(1, 1);}
75% {transform: translateX(-50%) scale(0, 1);}
100% {transform: translateX(-50%) scale(0, 1);}}

/*Украшение: Еловая ветка с игрушками*/
.Vetka {position: absolute; right: 0px; top: 10px; z-index: 1500; padding: 1px;}